sessionId*stringx-kit-protocol-version*string必填的 Kit 协议版本;当前要求 2.x,缺失或主版本不匹配返回 409。
当前批次的工具审批请求
application/jsondata*curl -X GET 'https://example.com/api/kit/sessions/string/tool-approvals' \ -H 'x-kit-protocol-version: string'{ "data": { "requires_action": true, "batch_id": "string", "pending_call_ids": [ "string" ], "requests": [ { "batch_id": "string", "call_id": "string", "request_event_id": "string", "name": "string", "arguments": null, "tool_type": "string", "server_label": "string", "session_thread_id": "string", "actionable": true, "status": "pending", "result": "allow" } ] }}